local fn = _gn(0x8181CE2F25CB9BB7)
--- GET_VEHICLE_WEAPON_RESTRICTED_AMMO
-- @param vehicle The vehicle handle
-- @param weaponIndex The weapon index we're getting ammo for (see [SET_VEHICLE_WEAPON_RESTRICTED_AMMO](#\_0x44CD1F493DB2A0A6) for information on how to access these slots).
-- @return Gets the current restricted ammo count for a particular vehicle weapon index on a vehicle.
function Global.GetVehicleWeaponCapacity(vehicle, weaponIndex)
	return fn(vehicle, weaponIndex, _ri)
end
